macOS 10.13.x < 10.13.6 Multiple Vulnerabilities

critical Nessus Plugin ID 111137